#Tue Nov 28 10:16:49 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1701141409642
central|https\://repo.maven.apache.org/maven2|sources=1701141409548
central|https\://repo.maven.apache.org/maven2|javadoc=1701141409642
apache.snapshots|https\://repository.apache.org/snapshots|sources=1701141409548
